@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <div class="panel panel-default">
                <div class="panel-heading">Dashboard − <a href="<?php echo route('deals.list', ['type' => $type]); ?>">Revenir à la liste</a></div>

                <div class="panel-body">
                    @if (session('status'))
                        <div class="alert alert-success">
                            {{ session('status') }}
                        </div>
                    @endif

                    <h1>{{ $deal->getSubject() }}</h1>
                    <h2>{{ $deal->getCategory() }}</h2>
                    <p>id : <strong>{{ $deal->getId() }}</strong> − proposée le <strong>{{$deal->getDateCreation()->format('d/m/Y')}}</strong> à <strong>{{ $deal->getPrice() }} €</strong></p>
                    <p>{{ $deal->getBody() }}</p>
                        <ul>@foreach($deal->getImages() as $image)
                        <li><img src="{{ $image }}" width="600" /></li>
                        @endforeach</ul>
                </div>
                <div class="panel-footer"><a href="<?php echo route('deals.list', ['type' => $type]); ?>">Revenir à la liste</a></div>
            </div>
        </div>
    </div>
</div>
@endsection
